.gb_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

.primary-section .social-share {
	margin-right: 10px;
}
.gb_flex .search {
	margin-left: 10px; 
}


/**need with use common classes**/

.d_flex {display: flex;flex-wrap: wrap;}
.threeColumnMenu .left_sec_mega_menu{width: 65%;}

.threeColinnerLeftSub,.threeColinnerRightSub {width: 50%;}


/**for updates css**/
.headerSectionNew ul.submenu.level-1 li.level-inner-1 a {font-size: 16px;font-weight: 400;}
.headerSectionNew .upperCase  ul.submenu.level-1 li.level-inner-1 a,.megaMenuInner.upperCase .submenuChildContentBox>*{text-transform: uppercase;}
.header .dnd-section { padding: 0; }
.headerSectionNew ul.submenu.level-1 li.level-inner-1>a{display: inline-block !important;}
.navigationParent .navigation-primary .imgHeader.imageContentBox a{color:#0061ac;}
.navigationParent .navigation-primary .imgHeader.imageContentBox a:hover{color:#ffa238;}

/* Submenus */
.headerSectionNew .submenu{float:none;list-style:none;margin:0;padding:0;}

/* HubSpot Editor Styles */
.hs-inline-edit .submenu.level-1 > li.has-submenu:hover .submenu.level-2,
.hs-inline-edit > li.has-submenu.focus .submenu.level-2{visibility:hidden;}

ul.submenu.level-2 li { margin: 0; padding: 0;}
ul.submenu.level-2 li a { display: block;}

.navigation-primary input[type=checkbox] { display: none;}
/* Main Navigation - Child Menus */
.navigation-primary .submenu:not(.level-1) .menu-link {font-style: normal; font-weight: normal; text-decoration: none; color: #0061ac; font-size: 16px; }

.headerSectionNew .submenu.level-3 li a {font-size: 15px!important;margin-left: 4px;}
.headerSectionNew .submenu.level-2>li>.menu-link {background-color: #eaf7ff;font-size: 15px;font-weight: 700;line-height: 1.4;padding: 20px 19px;text-transform: uppercase;display: block;}
.headerSectionNew .left_sec_mega_menu a {color: #fff;}
 a.overLink { position: absolute; left: 0; right: 0; z-index: 5; top: 0; bottom: 0; }
.submenuChildContentBox { position: relative;border-radius: 10px;padding: 10px 10px 10px 0;transition: .3s ease-in-out;}
.submenuChildContentBox:hover{background-color: #fff;padding-left:10px;}
.submenuChildContentBox>* {font-size:16px;}
.submenuInnerDescription{ color: #f5f5f5;max-width: 250px;padding-top: 7px;text-transform: none;}
.submenuChildContentBox:hover .submenuInnerDescription{color:#4389be;}
.submenuChildContentBox:hover .submenuInnerTitle {color: #0061ac;}
.submenuInnerTitle {font-weight: 500;text-transform: initial;color:#fff;font-size: 17px;}
.headerSectionNew .left_submenu_title  { text-transform: uppercase; text-decoration-color: #fff; font-weight: 600!important;display: inline-flex;align-items: center;flex-wrap:wrap;color:#fff;font-family: obvia, sans-serif;padding-bottom: 15px; }
.headerSectionNew .left_submenu_title img { margin-right: 10px; max-height: 16px; object-fit: contain; display: inline-block; vertical-align: middle; }
.rightSideMenu .imageContentBox img { object-fit: contain; margin-left: 10px;max-width: 20px;}
.rightSideMenu .imgFooter.imageContentBox img{margin-left: 0;}
.rightSideMenu .rightSideInner{position: relative;}
.rightSideMenu .rightSideInner .image{height: 100%;text-align: center;}
.twoColumnMenu .rightSideMenu .rightSideInner .image{overflow: hidden;position:relative;}
.rightSideMenu .rightSideInner .image img{height: 100%!important;object-fit: cover;}
.twoColumnMenu .bottomContentAboutContent {position: absolute;text-transform: uppercase; font-size: 18px; font-weight: 600; padding:10px 40px 10px; height: 100%; display: flex; justify-content: flex-end; flex-direction: column;bottom:0;background: linear-gradient(to top, rgba(0, 123, 255, 0.5), transparent);width:100%;}

.rightSideMenu .imageContentBox { text-transform: uppercase;position: relative;z-index: 6;border: 1px solid #0062ac;  padding: 10px 15px;  font-weight: bold; color: #376fae; font-size: 16px; display: flex; align-items: center;justify-content: center; gap: 10px; box-shadow: 0 2px 8px rgba(34, 79, 133, 0.03); background-color: #fff; }
.imgFooter.imageContentBox{border: inherit;}
.headerSectionNew.isMegaMenuEnable .primary-section {position:static;}
.headerSectionNew .rightSideMenu .rightSideInner .image a{display:block!important;padding:0;}


@media(min-width:1200px){
    .headerSection.isMegaMenuEnable {padding: 0;}
    .navigationRight,.navigationParentInner { display: flex; flex-wrap: wrap; align-items: center; } 

    /* Navigation Wrapper */
    .navigation-primary{display:inline-block;float:right;}

    /* Top Level Menu Items */
    .submenu.level-1{display:inline-block;}
    .submenu.level-1 > li{display:inline-block;margin:0;padding: 10px 0px;position:relative;text-transform:capitalize;}
    .headerSection.isMegaMenuEnable .submenu.level-1 > li{padding:10px 0;}
    /* Active Menu Item Styles */
    .navigation-primary .submenu.level-1 > li > a.active-item{position:relative;}
    .navigation-primary .submenu.level-1 > li > a.active-item:after{background-color:#1d1d1d;bottom:-3px;content:'';height:2px;left:0;position:absolute;width:100%;}

    /* Top Level Menu Items Icon */
    .navigation-primary .level-1 > .has-submenu:after{border-color:#0061ac transparent transparent;border-style:solid;border-width:5px 5px 0;content:'';display:inline-block;height:0;vertical-align:middle;width:0;}
    .navigation-primary .level-1 > .has-submenu.active-item:after{border-color:#f3962c transparent transparent;}
    .navigation-primary .level-1 > .has-submenu:hover:after,
    .navigation-primary .level-1 > .has-submenu:focus:after,
    .navigation-primary .level-1 > .has-submenu.focus:after,
    .navigation-primary .level-1 > .has-submenu.active-item:hover:after{border-color:transparent transparent #fff;border-width:0 5px 5px;}

    /* Menu Items With Children */
    .navigation-primary ul.submenu.level-2 li a{padding: 12px 15px 12px 15px;}
    .navigation-primary .submenu.level-2{ left:0; top:100% }
    .navigation-primary .submenu.level-2{ border:none; min-width:200px; opacity:0; position:absolute; z-index:2; width: 100%; visibility: hidden; -webkit-transition: opacity ease .4s; -moz-transition: opacity ease .4s; transition: opacity ease .4s; display: block; pointer-events: none; }


    /* Submenu Level One Visibility */
    .navigation-primary .submenu.level-1 > li:hover .submenu.level-2,
    .navigation-primary .submenu.level-1 > li.focus .submenu.level-2{left:0;opacity:1;  visibility: visible; pointer-events: inherit !important;}
    .navigation-primary .submenu.level-1 > li:hover:last-child .submenu.level-2,
    .navigation-primary .submenu.level-1 > li.focus:last-child .submenu.level-2{left:auto;right:0;}
    .navigationParent,.navigation-primary .submenu{ display: block !important;}
    /* Main Navigation */
    .navigation-primary .level-1 > .has-submenu:after { border-color: #0061ac transparent transparent transparent; }
   
    .navigation-primary .level-1 > .has-submenu:hover:after,
    .navigation-primary .level-1 > .has-submenu:focus:after,
    .navigation-primary .level-1 > li.has-submenu.active-item:hover:after,
    .navigation-primary .level-1 > li.has-submenu.active-item:focus:after { border-color: transparent transparent #ffa238 transparent; }
    .navigation-primary .level-1 > .has-submenu:active:after,
    .navigation-primary .level-1 > li.has-submenu.active-item:active:after { border-color: transparent transparent #ffa238 transparent; }

    .navigation-primary .level-1 > li.active-item { background-color: rgba(255, 255, 255, 0.0); }
    .navigation-primary .level-1 > li.active-item > a { color: #f3962c; }
    .navigation-primary .level-1 > li.has-submenu.active-item:after { border-color: font-family: poppins, sans-serif; font-style: normal; font-weight: normal; text-decoration: none transparent transparent transparent; }
    .navigation-primary .submenu.level-1 > li > a.active-item:after { background-color: #f3962c;}

    /* Main Navigation - Child Menus */
    .navigation-primary .submenu.level-2 {  border-bottom: 2px solid #ffa238; border-radius: 0; box-shadow: 1px 5px 15px 10px rgba(0, 97, 172, .22); left: 11px; min-width: 320px; padding: 0; 
       background-color: #fff; }

    .navigation-primary .submenu:not(.level-1) .menu-item:hover > a,
    .navigation-primary .submenu:not(.level-1) .menu-item:focus  > a { color:#ffa238; }
    .navigation-primary .submenu:not(.level-1) .menu-item:hover > a,
    .navigation-primary .submenu:not(.level-1) .menu-item:focus > a {  color: rgba(31, 31, 31, 1); }
    .navigation-primary .submenu:not(.level-1) .menu-item:active { color:#ffa238; }
    .navigation-primary .submenu:not(.level-1) .menu-item:active > a {  color:#ffa238; }

    .navigation-primary .megaMenu {opacity: 0; padding: 0; position: absolute; top: 100%; 
      transition: all .2s ease-in; visibility: hidden; width: 100%;max-width: 1045px;
        left: 50%;transform: translateX(-50%);max-height: 100vh; }
  .submenu.level-1 > li.menuParent { position: static;}
  .navigation-primary .submenu.level-1 > li.menuParent:hover .megaMenu { cursor: auto;opacity: 1;visibility: visible; }
  .navigation-primary .submenu:not(.level-1) a.menu-link:hover{color: #ffa238!important;}
  .navigation-primary .submenu.level-3{padding: 10px 10px 10px 20px; }
  .threeColinnerLeftSub {background: linear-gradient(to bottom, #258fd6 0%, #35b5e6 100%);padding: 25px 15px 25px 30px;}
  .threeColinnerRightSub {background: linear-gradient(135deg,#2fa2e1 0%,#1d82d2 50%,#1460b0 100%);padding: 25px 15px 25px 30px;}
  .threeColinnerRightSub .outterColMenuRight:nth-child(2){margin-top: 15px;}
  
 
 .rightSideMenu .rightSideInner {height: 100%;display: flex;flex-direction: column;justify-content: space-between;}
  
  .twoColumnMenu .left_sec_mega_menu {width: 45%;}
  .twoColumnMenu .rightSideMenu {width: 55%;}
  .twoColumnMenu .left_sec_mega_menu{background: linear-gradient(to bottom, #258fd6 0%, #35b5e6 100%);padding:30px;}
  .navigationParent{ ;margin-right: 20px;}
  .navigationParent.al_right{margin-left: auto} 
  .navigationParent.al_left{margin-right: auto} 
  .megaMenuInner .twoColumnMenu {max-width: 750px;margin-left: auto;margin-right: auto;border: 2px solid #fff;}
  .megaMenuInner .threeColumnMenu, .megaMenuInner .twoColumnMenu{border: 2px solid #fff;background-color:#fff;}
  .imgHeader.imageContentBox a {font-size: 20px!important;font-weight: 600!important;}
 
  .threeColumnMenu .rightSideMenu {width: 35%;}
  .headerSectionNew ul.submenu.level-1 a {font-family: obvia, sans-serif;padding: 10px;}
  .submenuChildContentBox+.submenuChildContentBox{margin-top:10px;}
  .headerSectionNew .left_submenu_title {font-size:18px!important;}
  
  
}


@media(max-width:1199px){
    /*-=-=-=-  Expand Menu   -=-=-=*/
    .expandMenu {width: 40px; height: 40px; display: block; cursor: pointer; padding: 3px;  top: 35px; right: 16px; z-index:999; border-radius: 4px; background-color:#0061ac;position: absolute; }
    .expandMenu i { position: relative; width: 20px; top: 8px; left: 0; border-radius: 5px; height: 2px; opacity: 1; display: block; background-color: #FFFFFF; margin: 6px auto; transition: all ease .3s; -webkit-transition: all ease .3s; -moz-transition: all ease .3s; }
    .expandMenu i:first-child { margin-top: 0; }
    .expandMenu.active i:first-child { transform: rotate(135deg); -webkit-transform: rotate(135deg); top: 16px; position: relative;}
    .expandMenu.active i:nth-child(2) { position: relative; left: -46px; opacity: 0;}
    .expandMenu.active i:last-child { transform: rotate(-135deg); -webkit-transform: rotate(-135deg); top: 0px; position: relative;}

    /*-=-=-=- Mobile Submenu Icon -=-=-=*/
    .childExpand,.childExpandSub { position: absolute; top: 5px; z-index: 999; display: inline-block; right: 22px; width: 36px; text-align: center; height: 36px; margin: 0; padding: 5px; cursor: pointer; }
    .childExpand i,.childExpandSub i { position:relative; width: 18px; left:0; height: 1px; opacity:1; display: block; background-color: #fff; top:5px; margin: 8px auto; transition:all ease 0.3s; -webkit-transition:all ease 0.3s; -moz-transition:all ease 0.3s;}
    .childExpand i + i,.childExpandSub i+i { position: relative; transform: rotate(90deg); -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); top: -4px; }
    .childExpand.open i,.childExpandSub.open i { transform: rotate(180deg); -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); }
    .childExpand.open i+i,.childExpandSub.open i+i { transform: rotate(360deg); -moz-transform: rotate(360deg); -webkit-transform: rotate(360deg); }
    /*-=-=-=-  Header Section   -=-=-=*/
   
 
    .navigation-primary .submenu:not(.level-1),.navigation-primary .megaMenu { display: none;}
    .navigation-primary .submenu.level-1 > li { margin: 0; padding: 0; } 
    .navigation-primary .submenu.level-1 > li > a { padding: 15px 15px; display: block; }

    /*-=-=-=-  Second Level   -=-=-=*/
    .navigation-primary .menu-item { position: relative; }
    .navigation-primary .submenu li:not(first-child):before { content: ''; position: absolute; top: 0; width: 100%; height: 1px; background-color: rgba(255,255,255,0.1); }
    .navigation-primary ul.submenu.level-2 > li > a{padding: 12px 15px 12px 25px;}

    /*-=-=-=-  End Header Section   -=-=-=*/
    .navigation-primary .level-1 > li > a { color: #1F1F1F;}
  
    .menu-item a:hover {color: #ffa238 !important;}
  .navigationParent {display: none;position: absolute;right: 0;top: 112px;width: 100%;overflow-y: auto;min-height: 100vh; height: 100%;background-color: #0061ac;padding: 30px 0 200px;}
  .headerSectionNew .button-section-container.btnDesktop {display: none;}
  .navigationParent .navigation-primary ul li a,.navigationParent .navigation-primary ul li,.navigationParent .navigation-primary ul li span {color:#fff;}
  .navigationParent .navigation-primary{margin:0!important;}
  .cm-header-wrapper.headerSectionNew  .top-section.mobile_section{margin: 0;padding: 0 0 0 20px;display: block;background: transparent;}
  header.header.cm-header-wrapper.headerSectionNew  .hs-button{width:auto;}
  .headerSectionNew .navigationParent  .btn-section {margin-top: 30px;}
  .navigation-primary .submenu li:first-child:before { display:none; }
  .headerSectionNew .megaMenuInner {padding: 10px 0 20px 25px;}
 
  .imgFooter.imageContentBox{border-radius: 0 0 10px 16px;}
  .headerSectionNew .innerThreemenu {display: none; }
  .threeColinnerLeftSub, .threeColinnerRightSub,.left_sec_mega_menu,.threeColumnMenu .left_sec_mega_menu {width: 100%;}
  .headerSectionNew .left_submenu_title {padding-bottom: 20px;font-size: 14px!important;font-weight: 400 !important;}
  .threeColinnerLeftSub,.outterColMenuRight{position:relative;}
 
  .headerSectionNew .rightSideMenu{width:35%;margin-top:20px;margin-bottom:20px;}
  .submenuChildContentBox:last-child {padding-bottom: 35px;}
  .outterTwocolMenu .left_submenu_title{display:none;}
  
  .twoColumnMenu .bottomContentAboutContent,.rightSideMenu .imageContentBox {font-size: 16px;}
  .rightSideMenu .imageContentBox{padding: 20px 22px}
  
  .cm-header-wrapper.headerSectionNew .btn-section.col12{ justify-content: normal;}
  .header.cm-header-wrapper.headerSectionNew .cst-humburger-icon{display:none;}
  .header.header.headerSectionNew  .nav.navigation-primary{ display: block;position: static;height: auto;}
  .headerSectionNew .submenu.level-2>li>.menu-link{background-color: inherit;text-transform: inherit;font-weight: 500;color:#fff;}
  .navigation-primary .submenu:not(.level-1) .menu-link{padding: 10px 10px 20px 25px;text-transform: inherit;font-weight: normal;color:#fff;}
  .headerSectionNew .langauge {margin-right: 60px;}
  .submenuInnerTitle,.submenuChildContentBox>*{font-size:15px;}


}

@media(max-width:767px){
  .headerSectionNew .rightSideMenu{width:100%;max-width: 400px;margin-left: auto;margin-right: auto;}
  .headerSectionNew .megaMenuInner {padding: 10px 20px 20px 20px;}
  .cm-header-wrapper.headerSectionNew .top-section.mobile_section{padding: 0 0 0 4px;}
  span.childExpandSub {top: -7px;right: 0;}


}
       







